Bug 1000259 - RFE: Flesh out externalizer content
RFE: Flesh out externalizer content
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: DR4
: 6.2.0
Assigned To: gsheldon
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 00:32 EDT by Misha H. Ali
Modified: 2014-01-15 19:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-15 19:01:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-08-23 00:32:31 EDT
The scope for this bug is to rewrite the externalizer API chapter to be more new user friendly and to flesh out the content to include any of the custom externalizers that are relevant to JDG:

https://docs.jboss.org/author/display/ISPN/Plugging+Infinispan+With+User+Defined+Externalizers
Comment 2 Misha H. Ali 2013-09-17 01:39:11 EDT
Gemma, FYI for this bug, I already did an advanced externalizer bug recently so just the custom ones would be the scope for this bug.
Comment 3 gsheldon 2013-09-17 22:04:30 EDT
Topic on QE pad waiting on feedback.
Comment 8 Misha H. Ali 2014-01-15 19:01:47 EST
The fix for this bug is now generally released and available here:

https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.2/index.html

Note You need to log in before you can comment on or make changes to this bug.